<?php
function simbol($la)
{
global$conn,$domenii_statice,$iconite;
$info=$conn->query('SELECT`perm`,`lei`,`icon_nume`,`valid`,`cont_dezactivat`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
if($conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$la.'"&&`penalty`="0"')->fetch_row()[0]>0)
return'<s><img src="'.$domenii_statice[1].'simboluri/mut_mic.png" alt="X" width="16" height="16" /></s>';
elseif($info[3]==0)
return'<img src="'.$domenii_statice[2].'simboluri/nevalidat_mic.gif" alt="" width="16" height="16" />';
elseif($info[4]>0)
return'<img src="'.$domenii_statice[2].'simboluri/dezactivat_mic.png" alt="" width="16" height="16" />';
elseif($info[2]!=''&&$iconite!=1)
return'<img src="/'.$info[2].'" alt="" />';
elseif($info[0]>0)
return'<img src="'.$domenii_statice[1].'simboluri/admin_mic.png" alt="" width="16" height="16" />';
elseif($info[1]<100)
return'.';
elseif($info[1]<1000)
return'+';
elseif($info[1]<5000)
return'*';
elseif($info[1]<10000)
return'&#170;';
elseif($info[1]<100000)
return'&#177;';
elseif($info[1]<500000)
return'&#167;';
elseif($info[1]<1000000)
return'&#247;';
else
return'&#164;';
}